Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08030 Gameplay Minor Always Jul 18, 2021, 02:42 Jul 31, 2021, 12:01
Tester Haze View Status Public Platform MAME (Official Binary)
Assigned To crazyc Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver sslam.cpp
Version 0.233 Fixed in Version 0.234 Build
Fixed in Git Commit 3e29156 Github Pull Request #
Summary 08030: sslam and clones: When starting a game, there appears to be memory corruption
Description When starting a game, there appears to be memory corruption,
When you see the initial brackets, they show largely corrupt names.
Steps To Reproduce Start game and choose defaults when the brackets for the match up show, it will be visibly corrupted.
Additional Information Strongly suspect EMUMEM changes on November 2, 2020 in testing
https://github.com/mamedev/mame/commit/b8c338858a101d14308c64c87b0f714db4f05326
Github Commit
Flags
Regression Version 0.227
Affected Sets / Systems sslam and clones
Attached Files
png file icon sslam_good.png (23,710 bytes) Jul 18, 2021, 02:42 Uploaded by Tafoid
Before
Tafoid
png file icon sslam_bad.png (23,656 bytes) Jul 18, 2021, 02:42 Uploaded by Tafoid
After
Tafoid
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.